/* CSS Document */
.hea {
	font-size: 24px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.box {
	box-shadow: 0px 0px 3px 1px #DDD;
	border: thin solid #B4B4B4;
	border-radius: 6px;
}
.top {
	background-color: #000;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F00;
}
.test {
	font-size: 18px;
}
.box_last {
	border: thin solid #CFCFCF;
	border-radius: 6px;
	box-shadow: 0px 0px 3px 1px #828282;
}


.secondtop {
	background-color: #F00;
}
.test {
	font-size: 24px;
}
